#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.titulo.relatorio=Indice IRK
header.periodo=Per\u00EDodo\: 
header.data.hora=Data/Hora\: 
header.pagina=P\u00E1gina\: 
header.filtro=Filtro\: 
header.filtro.servico=Servi\u00E7o\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:
cabecalho.impressorPor=Impresso por

#Labels detail

detail.receita=RECEITA
detail.viagens=VIAGENS
detail.passageiros=PASSAGEIROS
detail.parametrosOperacionais=PARÂMETROS OPERACIONAIS
detail.hora=Hora
detail.servico=Serviço
detail.setido=Sentido
detail.origem=Origem
detail.destino=Destino
detail.prefixo=Prefixo
detail.extensao=Extensão
detail.passagens=Passagens
detail.seguro=Seguro
detail.bagagens=Bagagens
detail.segOpc=Tx. Embarque 
detail.total=Total
detail.totalViagem=Total
detail.km.rodad=Km Linha
detail.irk=IRK
detail.rsViagem=R$/Viagem
detail.pedagio=Pedágio
detail.linha=Linha
detail.irkMinimo= IRK Mínimo
detail.receitaMinima= Receita Mínima
detail.diferencaReceitas= Diferença de Receitas
detail.tipoServico=Tipo de Serv.


#Group
ruta.total= Total Linha
group.total=Total do Grupo
sub.total=Sub Total
total.geral=Total Geral

linhas=Linhas


